{
  "id": 3346861,
  "name": "Michalina Stolowski, appellee, v. Joseph Wierzbowski et al., on appeal of Joseph Wierzbowski and Martin Wierzbowski, appellants",
  "name_abbreviation": "Stolowski v. Wierzbowski",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,196",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 419,
    "ocr_confidence": 0.571,
    "sha256": "900daecddd732fa2bcfa9da65d0c3414cf0a83fd5fe78e166f7356777054bfe6",
    "simhash": "1:c32850fd6085ee78",
    "word_count": 66
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Michalina Stolowski, appellee, v. Joseph Wierzbowski et al., on appeal of Joseph Wierzbowski and Martin Wierzbowski, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "L. L. Richmond, for appellants. Michael D. Dolan, for appellee."
    ],
    "corrections": "",
    "head_matter": "Michalina Stolowski, appellee, v. Joseph Wierzbowski et al., on appeal of Joseph Wierzbowski and Martin Wierzbowski, appellants.\nGen. No. 31,196.\nHeard in the second division of this court for the first district at the April term, 1926.\nOpinion filed March 29, 1927.\nRehearing denied April 13, 1927.\nL. L. Richmond, for appellants. Michael D. Dolan, for appellee."
  },
  "file_name": "0639-02",
  "first_page_order": 673,
  "last_page_order": 673
}
